body, html {
	margin: 0;
	padding: 0;
}
.road-map * {
	box-sizing: border-box;
}
.road-map {
	overflow: hidden;
	padding-bottom: 65px;
	background: url(../images/road_map/bg.jpg) 50% 50% no-repeat;
	background-size: cover;
	font-family: 'Alegreya Sans SC', sans-serif;
	font-weight: 700;
}
.road-map-container {
	width: 1750px;
	max-width: 100%;
	margin: 0 auto;
}
.road-map-header {
	padding-top: 65px;
	margin-bottom: 30px;
	padding-left: 70px;
	padding-right: 70px;
	position: relative;
	z-index: 10;
	overflow: hidden;
}
.road-map-header img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
	    -webkit-transition: all 0.25s 0.25s cubic-bezier(0.475, 0.07, 0.88, 0.665);
    -o-transition: all 0.25s 0.25s cubic-bezier(0.475, 0.07, 0.88, 0.665);
    transition: all 0.25s 0.25s cubic-bezier(0.475, 0.07, 0.88, 0.665);
}
.road-map-header b {
	display: none;
	font-size: 100px;
	line-height: 1.2;
	font-weight: 900;
	    -webkit-transition: all 0.25s 0.25s cubic-bezier(0.475, 0.07, 0.88, 0.665);
    -o-transition: all 0.25s 0.25s cubic-bezier(0.475, 0.07, 0.88, 0.665);
    transition: all 0.25s 0.25s cubic-bezier(0.475, 0.07, 0.88, 0.665);
}
.road-map-header.-animate img, .road-map-header.-animate b {
	opacity: 0;
	visibility: hidden;
}
.road-map-item .road-map-item__head, .road-map-item b, .road-map-item ul li, .road-map-item img, .road-map-infobox {
    -webkit-transition: all 0.25s 0.25s cubic-bezier(0.475, 0.07, 0.88, 0.665);
    -o-transition: all 0.25s 0.25s cubic-bezier(0.475, 0.07, 0.88, 0.665);
    transition: all 0.25s 0.25s cubic-bezier(0.475, 0.07, 0.88, 0.665);
    opacity: 1;
    visibility: visible;
}
.road-map-item ul li:nth-child(1) {transition-delay:0.4s;}
.road-map-item ul li:nth-child(2) {transition-delay:0.5s;}
.road-map-item ul li:nth-child(3) {transition-delay:0.6s;}
.road-map-item ul li:nth-child(4) {transition-delay:0.7s;}
.road-map-item ul li:nth-child(5) {transition-delay:0.8s;}
.road-map-item ul li:nth-child(6) {transition-delay:0.9s;}
.road-map-item ul li:nth-child(7) {transition-delay:1s;}
.road-map-item ul li:nth-child(8) {transition-delay:1.1s;}
.road-map-item ul li:nth-child(9) {transition-delay:1.2s;}
.road-map-item.-animate .road-map-item__head {
	visibility: hidden;
	opacity: 0;
	transition-delay:0.2s;
}
.road-map-item.-animate b {
	visibility: hidden;
	opacity: 0;
	transition-delay:0.3s;
}
.road-map-item.-animate  ul li {
	opacity: 0;
	transform:translateY(10px);
}
.road-map-item.-animate img , .road-map-infobox.-animate{
	opacity: 0;
	visibility: hidden;
}
.road-map-item--1 img {transition-delay:1.4s;}
.road-map-item--2 img {transition-delay:1.5s;}
.road-map-item--3 img {transition-delay:1.6s;}
.road-map-item--4 img {transition-delay:1.7s;}
.road-line.-animate {
	width: 0;
}
.road-line {
	width: 100%;
	overflow: hidden;
	    -webkit-transition: all 1.2s linear 1.3s;
    -o-transition: all 1.2s linear 1.3s;
    transition: all 1.2s linear 1.3s;
}
.road-line img {
	max-width: none;
	max-height: none;

}
.road-map-box {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	-ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	position: relative;
}
.road-map-item {
	    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
    width: 25%;
	position: relative;
	padding: 0 45px;
}
.road-map-item:before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: -170px;
	background-size: cover !important;
}
.road-map-item--1:before {
	background: url(../images/road_map/block1.png) 0 0 no-repeat;
}
.road-map-item--2:before {
	background: url(../images/road_map/block2.png) 0 0 no-repeat;
}
.road-map-item--3:before {
	background: url(../images/road_map/block3.png) 0 0 no-repeat;
}
.road-map-item--4:before {
	background: url(../images/road_map/block4.png) 0 0 no-repeat;
}
.road-map-item > * {
	position: relative;
	z-index: 2;
}
.road-map-item b {
	display: block;
	margin-bottom: 20px;
	color: #fff;
	font-size: 19px;
	line-height: 22px;
}
.road-map-item ul {
	margin: 0;
	padding: 0;
	list-style-position: inside;
}
.road-map-item img {
	max-width: 100%;
	max-height: 100%;
	margin: 0 auto;
	display: block;
}
.road-map-item ul li {
	margin-bottom: 9px;
	font-size: 18px;
	line-height: 1.2;
	color: #fff;
}
.road-map-item__head {
	margin-bottom: 5px;
	font-size: 32px;
	line-height: 1;
	color: #f0b000;
	font-weight: 900;
}
.road-map-item__head span {
	font-size: 55px;
}
.road-map-item--2, .road-map-item--4 {
	padding-top: 45px;
}
.road-map-item--1 img {
	margin-top: -8px;
}
.road-map-item--2 ul {
	margin-bottom: 35px;
}
.road-map-item--3 ul {
	margin-bottom: 18px;
}
.road-map-item--4 ul {
	margin-bottom: -15px;
}
.road-line {
	position: absolute;
	bottom: 83px;
    left: 303px;
	z-index: 5;
	pointer-events: none;
}
.road-map-infobox {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	justify-content: space-between;
	align-items: flex-end;
	font-size: 24px;
	line-height: 29px;
	margin-top: -93px;
	padding-left: 15px;
}
@media screen and (max-width: 1800px) {
	.road-map-infobox span {padding-right: 25px;}
	.road-map-infobox br {display: none;}
	.road-map-container {
		width: 1300px;
	}
	.road-map-item__head {
		font-size: 22px;
	}
	.road-map-item__head span {
		font-size: 30px;
	}
	.road-map-item {
		padding: 0 25px;
	}
	.road-line {
		bottom: 15%;
		left: 15%;
		width: 77%;
	}
	.road-line img {
		width: 1001px;
	}
	.road-map-item ul li {
		font-size: 16px;
	}
}
@media screen and (max-width: 1320px) {
	.road-map-container {
		width: 1024px;
	}
	.road-map-infobox {margin-top: -30px;}
	.road-line img {
		width: 788px;
	}
	.road-map-item {
		padding: 0 15px;
	}
	.road-line {bottom: 10%;}
}
@media screen and (max-width: 1023px) {
	.road-line {display: none;}
	.road-map-item {
	    -ms-flex-preferred-size: 50%;
	    flex-basis: 50%;
	    max-width: 50%;
	    width: 50%;
	    padding-bottom: 20px;
	}
	/*.road-map-item:before {top: 0;}*/
	.road-map-item--2:before, .road-map-item--1:before {
		top: -150px;
	}
	.road-map-item--3, .road-map-item--4 {
		padding-top: 30px;
		overflow: hidden;
	}
	.road-map-infobox {margin-top: 30px;}
}
@media screen and (max-width: 767px) {
	.road-map-item {
	    -ms-flex-preferred-size: 100%;
	    flex-basis: 100%;
	    max-width: 100%;
	    width: 100%;
	}
	.road-map-item--2 {
		overflow: hidden;
		padding-top: 30px;
	}
	.road-map-infobox {
	    -ms-flex-direction: row;
	    flex-direction: row;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	    padding: 0 15px;
	}
	.road-map-infobox img {
		order:-1;
		display: block;
		margin: 0 auto 30px;
		max-width: 100%;
	}
	.road-map-infobox span {
		padding: 0;
		text-align: center;
		font-size: 18px;
		line-height: 24px;
	}
	.road-map-header {
		padding-top: 25px;
		padding-left: 15px;
		padding-right: 15px;
	}
	.road-map-item ul {
		margin-bottom: 0 !important; 
	}
}